Subject: FVWM: Doubleclick, second click any button. Is this a bug?

From: Dan Espen <[email-masked]>
Date: Sat, 22 May 2004 09:21:49 -0400

I've changed the subject line and
forwarded your mail to [email-masked]

I can reproduce what you have reported.

From: [email-masked]
To: [email-masked]
Date: Sat, 22 May 2004 20:44:25 +0800
Reply-To: [email-masked]
Subject: [FVWM]Is this a bug?

[email-masked] got antispammed by our mail system these days.
Forgive me for writing to you directly.

My config:
Mouse 1     TS   A    Move-or-Maximize
AddToFunc Move-or-Maximize
 + I Raise
 + M Move
 + D Maximize

With the above config double-click 
the title will maximize the window.

However the double-click can be Mouse1-Mouse1,
Mouse1-Mouse2 or Mouse1-Mouse3.

I suspect this is a bug.
If not, how can I ensure that only Mouse1-Mouse1
is working?

Thank you for time!

Regards,
Liu Shidai

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].